MAL-2024-7025

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/spider-bot/MAL-2024-7025.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7025
Published
2024-06-25T13:52:12Z
Modified
2024-06-25T13:52:12Z
Summary
Malicious code in spider-bot (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / spider-bot

Package

Name
spider-bot
Purl
pkg:gem/spider-bot

Affected ranges

Affected versions

0.*

0.0.5